Bug 209230 - Wrong software group
Summary: Wrong software group
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpitool   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Patrice Dumas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-03 22:57 UTC by Henrik Nordstrom
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.4.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 07:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henrik Nordstrom 2006-10-03 22:57:40 UTC
Description of problem:

Group        : Applications/Internet

last time I looked ACPI didn't have much to do with Internet..

Version-Release number of selected component (if applicable):

acpitool-0.4.6-1.fc6.src.rpm

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Patrice Dumas 2006-10-06 07:43:54 UTC
Thanks for the report. I changed it to Applications/System
in 0.4.6-2


Note You need to log in before you can comment on or make changes to this bug.